<?php

include(dirname(__FILE__).'/../../bootstrap/functional.php');

// create a new test browser
$browser = new sfTestBrowser();

$browser->
  get('/prestataire/inscription')->
  isStatusCode(200)->
  isRequestParameter('module', 'Prestataire')->
  isRequestParameter('action', 'subscribestep1')->
  checkResponseElement('body', '!/This is a temporary page/');
